Jump to content

Are 1.02 and 1.1 compatible on Internet?


Recommended Posts

I'm sure that they thought about backward compatability but since there have been changes to flight models and the addition of a new flyable aircraft I believe it would have been impossible to make it possible to have V1.02 and V1.1 compatible for online play.

Link to comment
Share on other sites

I'm sure that they thought about backward compatability but since there have been changes to flight models and the addition of a new flyable aircraft I believe it would have been impossible to make it possible to have V1.02 and V1.1 compatible for online play.

 

Hmmm ... thanks gents.

Question: If I have 2 machines ... one a server (that hosts HL games) and one to fly on ... will I have to buy 2 copies of 1.1 or can I use my licensed version on both machines?

 

James

Link to comment
Share on other sites

 Share

  • Recently Browsing   0 members

    No registered users viewing this page.

×
×
  • Create New...